Take the 2-minute tour ×
Geographic Information Systems Stack Exchange is a question and answer site for cartographers, geographers and GIS professionals. It's 100% free, no registration required.

The ArcGIS Server 10 system requirements page says that it supports Red Hat Enterprise Linux (RHEL) AS/ES 4 and RHEL 5. I have RHEL WS 4, RHEL WS 6, and RHEL Desktop 5. I am not sure if any of these version works well with ArcGIS Server 10 without any problem. Thanks in advance!

MS

share|improve this question
add comment

2 Answers

up vote 0 down vote accepted

Future Proof yourself

ArcGIS 10.1 (including Server)

ArcGIS Server 10.1 will no longer support SUSE Linux Enterprise Server 10 and Red Hat Enterprise Linux AS/ES 4. However, we will support SUSE Linux Enterprise Server 11 and Red Hat Enterprise Linux Server 5.

http://blog.joesonic.com/2011/08/arcgis-101-beta-launch-and-deprecation.html

Offical Source: "Considerations for ArcGIS Server developers: A look toward 10.1"

http://blogs.esri.com/esri/arcgis/2011/04/27/considerations-for-arcgis-server-developers-a-look-toward-10-1/

share|improve this answer
add comment

you can check out here.

support

i hope it helps you..

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.